# Red Team - Templates

 - [GET /api/v3.0/redteaming/orgs/{orgUuid}/templates](https://api-docs.mend.io/platform/3.0/red-team-templates/listorgtemplates.md): Returns a paginated list of organization-scoped scan templates.
 - [POST /api/v3.0/redteaming/orgs/{orgUuid}/templates](https://api-docs.mend.io/platform/3.0/red-team-templates/createorgtemplate.md): Creates an organization-scoped scan template from the request body.
 - [GET /api/v3.0/redteaming/orgs/{orgUuid}/templates/{templateId}](https://api-docs.mend.io/platform/3.0/red-team-templates/getorgtemplate.md): Returns a single organization-scoped template by id.
 - [PUT /api/v3.0/redteaming/orgs/{orgUuid}/templates/{templateId}](https://api-docs.mend.io/platform/3.0/red-team-templates/updateorgtemplate.md): Updates an organization-scoped template. At least one of name, description, scopeType, or config must be provided.
 - [DELETE /api/v3.0/redteaming/orgs/{orgUuid}/templates/{templateId}](https://api-docs.mend.io/platform/3.0/red-team-templates/deleteorgtemplate.md): Permanently deletes an organization-scoped template.
 - [GET /api/v3.0/redteaming/orgs/{orgUuid}/applications/{applicationUuid}/templates](https://api-docs.mend.io/platform/3.0/red-team-templates/listapplicationtemplates.md): Returns a paginated list of application-scoped scan templates.
 - [POST /api/v3.0/redteaming/orgs/{orgUuid}/applications/{applicationUuid}/templates](https://api-docs.mend.io/platform/3.0/red-team-templates/createapplicationtemplate.md): Creates an application-scoped scan template from the request body.
 - [GET /api/v3.0/redteaming/orgs/{orgUuid}/applications/{applicationUuid}/projects/{projectUuid}/templates](https://api-docs.mend.io/platform/3.0/red-team-templates/listprojecttemplates.md): Returns a paginated list of project-scoped scan templates.
 - [POST /api/v3.0/redteaming/orgs/{orgUuid}/applications/{applicationUuid}/projects/{projectUuid}/templates](https://api-docs.mend.io/platform/3.0/red-team-templates/createprojecttemplate.md): Creates a project-scoped scan template from the request body.
